Catmandu::Fix::Condition::less_than(3pm)

NAME
Catmandu::Fix::Condition::less_than - Excute fixes when a field is less than a value

SYNOPSIS
   # less_than(X,Y) is true when X < Y
   if less_than('year','2018')
    add_field('my.funny.title','true')
   end

   # less_than on arrays checks if all values are X < Y
   if less_than('years.*','2018')
     add_field('my.funny.title','true')
   end

SEE ALSO
Catmandu::Fix::Condition::greater_than